/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (max-width: 735px) {
	.section-hero .caption-pencil-overview-hero {
		margin-top: -170px;
	}
}

@media only screen and (max-width: 735px) {
    .section-apps .section-content {
        padding-top: 146px
    }
}


.section-email-documents .email-doodle {
    height: 145%;
}

@media only screen and (max-width: 1068px) {
    .section-email-documents .email-doodle {
        height: 140%;
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .email-doodle {
        display: none
    }
}



/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 